Clipform
Forms

Restore a form

Restores a trashed form as a draft without republishing it.

POST
/forms/{formId}/restore

Authorization

bearerAuth
AuthorizationBearer <token>

API key (cf_*) passed as Bearer token

In: header

Path Parameters

formId*string

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/forms/497f6eca-6276-4993-bfeb-53cbbbba6f08/restore"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "title": "string",  "share_id": "string",  "is_live": true,  "has_unpublished_changes": true,  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "deleted_at": "2019-08-24T14:15:22Z",  "tags": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "color": "string"    }  ]}
{  "code": "VALIDATION_ERROR",  "error": "string",  "details": null}
{  "code": "VALIDATION_ERROR",  "error": "string",  "details": null}